{% set content %}
    {% block content '' %}
{% endset %}

<section>
    <twig:Flex gap="6" direction="col" align="center">
        <hr class="w-full">

        {% if title is defined %}
            <twig:Atoms:Title:SubTitle class="text-center">{{ title }}</twig:Atoms:Title:SubTitle>
        {% endif %}

        <twig:Flex gap="6" direction="row" align="center" wrap="true">
            {{ content }}
        </twig:Flex>
    </twig:Flex>
</section>